 @charset "gb2312";
body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #5F5F5F;
	font-family:宋体, Arial, Helvetica, sans-serif;
}
a{ text-decoration:none;color:#565656;}
a:hover{color:#094fe0; text-decoration:underline;}
ul{margin:0;padding: 0px;}
a img{border:0;}
img {margin: 0px;padding: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;}
.l {float: left;}
.r {float: right;}
.clear{ clear:both;font-size:1px;width:1px;height:0;visibility:hidden; overflow:hidden;}
.clearfix:after{content:".";display:block; height:0;clear:both;visibility:hidden;} /* only FF */
div,form {margin: 0px;padding: 0px;}
h1,h2,h4,h5,h6{font-family: 宋体,Arial, Helvetica, sans-serif;font-weight: bold;text-decoration: none;margin: 0px;padding: 0px;}

p {
	margin: 0px;
}
li {
	list-style-image: none;
	list-style-type: none;
}

.c {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.gdxx {
	width: 240px;
	height: 32px;
}

.gdxx p {
	color: #008000;
	text-align: right;
	line-height: 20px;
	width: 240px;
}

#head{width:1000px; overflow:hidden; position:relative;margin:0 auto;}
.logo{width:476px; height:94px; float:left; overflow:hidden; position:relative;}
.tel{width:258px; padding:24px 22px 0 0px; height:70px; text-align:right;float:right; overflow:hidden; position:relative;}

/*导航样式*/
#nav{width:1000px; height:40px;margin:0 auto;overflow:hidden; position:relative; background:url(../images/navmid.jpg) repeat-x 0px 6px;}
#nav_m{width:1000px;height:40px;overflow:hidden; position:relative; text-align:center;}
#nav_m li{width:90px; height:40px; font-weight:bold; text-align:center; display:block; background:url(../images/xian.jpg) no-repeat 100% 6px; float:left}
#nav_m li a:link{font-size:14px; height:33px; line-height:33px; display:block; padding:7px 0 0 0px; color:#FFFFFF; text-decoration:none;}
#nav_m li a:visited{font-size:14px; height:33px; line-height:33px; display:block; padding:7px 0 0 0px; color:#FFFFFF; text-decoration:none;}
#nav_m li a:hover{font-size:14px; height:33px; line-height:33px; display:block; padding:7px 0 0 0px; color:#f9b704;text-decoration:none;}
#nav_m li a:active{font-size:14px; height:33px; line-height:33px; display:block; padding:7px 0 0 0px; color:#FFFFFF; text-decoration:none;}


.nt {
	height: 22px;
	padding-top: 7px;
	font-weight: bold;
	color: #333333;
	border-bottom:1px solid #cccccc;
	padding-left:5px;
}
ul.nt li.n1{float:left;color:#3399cc; font-size:14px; font-weight:bold; background:url(/images/vico1.png) no-repeat 1px 5px; padding-left:25px;}
ul.nt li.n2{float:right; padding-right:6px; background:url(/images/dian1.jpg) no-repeat 4px 8px;}
ul.nt li.n3{float:left;color:#3399cc; font-size:14px; font-weight:bold; background:url(/images/voteicon.jpg) no-repeat 1px 0px; padding-left:25px;}
ul.nt li.n4{float:left;color:#3399cc; font-size:14px; font-weight:bold; background:url(/images/zhandian.jpg) no-repeat 1px 0px; padding-left:25px;}
ul.nt li.n5{float:left;color:#3399cc; font-size:14px; font-weight:bold; background:url(/images/icon4.jpg) no-repeat 1px 0px; padding-left:25px;}
ul.nt li.n6{float:left;color:#3399cc; font-size:14px; font-weight:bold; background:url(/images/icon7.gif) no-repeat 1px 0px; padding-left:25px;}

ul.nt li.n2 a {
	font-weight: normal;
	font-family: "新宋体";
	color:#000000;

}
ul.nt li.n1 a,ul.nt li.n3 a,ul.nt li.n4 a,ul.nt li.n5 a,ul.nt li.n6 a{
	color:#FF0000;
}
.xzzc {
	background-image: url(../images/bg_xz.gif);
	background-repeat: no-repeat;
	height: 182px;
	width: 229px;
	float: left;
	margin-top: 3px;
	overflow:hidden;
}
.xzzc li {
	list-style-image: none;
	list-style-type: none;
	float: left;
	line-height: 21px;
	margin-top: 5px;
	margin-right: 10px;
	text-align: left;
}
.xzzc p {
	line-height: 18px;
	margin-right: 3px;
	margin-left: 7px;
}


.xzzc img {
	height: 90px;
	width: 90px;
	border: 2px solid #d5dfda;
	margin-top: 35px;
	list-style-image: none;
	list-style-type: none;
	float: left;
	margin-right: 7px;
}

.xzwz {
	float: left;
}
.huandengnews {
	width: 310px;
	margin-top: 3px;
}
.zxnews {
	width: 445px;
	background-color:#FFFFFF;
	padding-left:8px;
	 float:right;
}
.zxnews li {
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e7e7e7;
	line-height: 21px;
	list-style-type: none;
	padding-left:12px;
	width: 430px;
	background-image: url(../images/pic_d.gif);
	background-repeat: no-repeat;
	background-position: 2px;
	overflow: hidden;
}
.zxnews div{float:left; margin: 0px;}
.zxnews span{float:right; padding-right:8px;}
.xrq {
	margin-top: -20px;
}


.xu_news {
	background-image: url(../images/bt.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 200px;
	padding-left: 22px;
	padding-top: 5px;
	font-weight: bold;
	margin-bottom: 2px;
	float: left;
}
.xu_news font {
	text-align: right;
	width: 50px;
}
.xu_news a {
	color: #333333;
	font-weight: bold;
}
.zxgonggao {
	width: 220px;
	background-color:#FFFFFF;
	padding-left:4px;
}
.zxgonggao li {
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e7e7e7;
	line-height: 21px;
	list-style-type: none;
	padding-left:10px;
	width: 208px;
	background-image: url(../images/pic_d.gif);
	background-repeat: no-repeat;
	background-position: 2px;
	overflow: hidden;
}

.rediandaodu {
	width: 220px;
	background-color:#FFFFFF;
	padding-left:4px;
}
.rediandaodu li {
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e7e7e7;
	line-height: 21px;
	list-style-type: none;
	padding-left:10px;
	width: 208px;
	background-image: url(/images/pic_d.gif);
	background-repeat: no-repeat;
	background-position: 2px;
	overflow: hidden;
}

.jy_news {
	background-image: url(/images/bt02.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 200px;
	padding-left: 22px;
	padding-top: 5px;
	font-weight: bold;
	margin-bottom: 2px;
	float: left;
	margin-top: 8px;
}
.jy_news  font {
	text-align: right;
	width: 50px;
}
.jy_news  a {
	color: #333333;
	font-weight: bold;
}

.more {
	margin-top: -17px;
	color: #ff8c66;
	font-size: 14px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	width: 50px;
	display: block;
}
.more a {
	color: #ff6633;
}
.bian {
	border: 1px solid #cccccc;
	background-color:#FFFFFF;
}
.bkc {
	width: 1000px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color:#f4f4f4;
}
.bklcontent {
	width: 370px;
	float: left;
	margin-right: 5px;
	padding-bottom: 5px;
}
.bklcontent  li {
	line-height: 22px;
	overflow: hidden;
	padding-left:12px;
}
.bkl {
	width: 375px;
	float: left;
	margin-right: 5px;
	padding-bottom: 5px;
}
.bkl  li {
	line-height: 22px;
	width: 360px;
	overflow: hidden;
	float: left;
	border-bottom:1px dashed #bbb;
	background:url(/images/dian.gif) no-repeat 3px 5px; 
	padding-left:12px;
}
.bkl div img {
	border: 2px solid #e4e4e4;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.jxkycontent {
	width: 375px;
	float: left;
	margin-right: 0px;
	padding-bottom: 5px;
}
.jxkycontent  li {
	line-height: 22px;
	overflow: hidden;
	padding-left:12px;
}
.jxky {
	width: 380px;
	float: left;
	margin-right: 0px;
	padding-bottom: 5px;
}


.jxky li { 
line-height:22px;
border-bottom:1px dashed #bbb;
background:url(/images/dian.gif) no-repeat 3px 5px; 
padding-left:12px; 
float: left;
width: 350px;
}
.jxky div img  {
	border: 2px solid #e4e4e4;
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.byx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
	margin-top: 37px;
}
.bbg {
	float:left;color:#3399cc; font-size:14px; font-weight:bold;padding-left:5px;
	height: 24px;
	padding-top: 5px;
	border-bottom:1px solid #cccccc;
	margin-left:5px;
	width:96%;
}
.imgtitle{
	padding-right:3px;
	vertical-align:text-bottom;
}
.bbg span a {
	font-weight: normal;
	font-family: "新宋体";
	font-size:12px;
	color:#000000;
	margin-left: 150px;
	background:url(/images/dian1.jpg) no-repeat 1px 4px;
	padding-left:10px;
}
.bbg a {
	color: #FF0000;
}
.bbg1 {
	float:left;color:#3399cc; font-size:14px; font-weight:bold;padding-left:5px;
	height: 24px;
	padding-top: 5px;
	border-bottom:1px solid #cccccc;
	margin-left:5px;
	width:96%;
}
.bbg1 span a {
	font-weight: normal;
	font-family: "新宋体";
	font-size:12px;
	color:#000000;
	margin-left: 70px;
	background:url(/images/dian1.jpg) no-repeat 1px 4px;
	padding-left:10px;
}
.bbg1 a {
	color: #FF0000;
}
.t1 {color: #ff6600;}
.t2 {color: #3399cc;}
.t3 {color: #006666;}

.rightvoit {
	width: 227px;
	float: left;
	margin-right: 0px;
	padding-bottom: 5px;
}
.rightvoit li { line-height:22px;background:url(/images/dian.gif) no-repeat 3px 5px; padding-left:12px;border-bottom:1px dashed #bbb;}

.votecontent {
	width: 227px;
	float: left;
	margin-right: 0px;
	padding-bottom: 5px;
}
.votecontent li { line-height:22px;padding-left:12px;}
.votecontent li.title{ text-align:center;}
.votecontent li.votec{ padding-left:30px;}
.votecontent li.voteb{ text-align:center; padding-top:10px;}

.title_bg{height:26px; width:227px; overflow:hidden; position:relative;background:url(../images/title_bg.jpg) no-repeat;}
.title_l{width:124px; height:26px; font-size:13px; font-weight:bold; color:#FFFFFF; padding-left:20px;line-height:26px;float:left; overflow:hidden; position:relative;}

.title_r{width:32px; height:17px; padding:9px 6px 0 0px; float:right; overflow:hidden; position:relative;}
.title_bg a {color: #ffffff;font-size:12px;}

.news{width:227px;overflow:hidden; position:relative;background-color:#FFFFFF;}
.newsbk{padding-top:3px; padding-left:4px;overflow:hidden; position:relative;}
.newsbk ul{margin:0 0px}
.newsbk ul li{width:220px; height:33px; line-height:33px; font-size:12px; margin-bottom:5px;}

.shuzibk{padding-top:3px;overflow:hidden; position:relative; margin-bottom:5px;}
.shuzibk ul{margin:0 0px;}
.shuzibk ul li{width:72px;line-height:16px;font-size:12px; margin-left:2px; margin-bottom:10px; float:left; text-align:center;}
.shuzibk ul li img{ margin-bottom:5px;}
.shuzibk ul li a {color: #060606;font-size:12px;}

.guoqijianghua{width:216px;line-height:18px; padding:5px 5px 5px 6px;}
.guoqijianghua img{height: 90px;width: 90px;border: 2px solid #d5dfda;float: left;margin-right: 8px;}

.shuzixueyuan {
	width: 220px;
	background-color:#FFFFFF;
	padding-left:4px;
	float:left;
	padding-top:8px;
}
.shuzixueyuan li {
	line-height: 23px;
	list-style-type: none;
	width: 95px;
	background: url(/images/shuzibg1.jpg) no-repeat;
	overflow: hidden;
	text-align:center;
	float:left;
	margin-left:4px;
	margin-right:3px;
	margin-top:5px;
	height:44px;
	padding:0 3px 0 3px;
}
.shuzixueyuan li.shuzibg1 {
	line-height: 44px;
	list-style-type: none;
	width: 95px;
	background: url(/images/shuzibg1.jpg) no-repeat;
	overflow: hidden;
	text-align:center;
	float:left;
	margin-left:4px;
	margin-right:3px;
	margin-top:5px;
	height:44px;
	padding:0 3px 0 3px;
}

.shuzi_title {
	background: url(/images/title_bg.jpg) no-repeat 2px 3px;
	height: 15px;
	width: 193px;
	padding-left: 25px;
	padding-top: 5px;
	font-weight: bold;
	margin-bottom: 6px;
	float: left;
	border-bottom: 1px solid #BBD9EA;
}
.shuzi_title font {
	text-align: right;
	width: 50px;
}
.shuzi_title a {
	color: #333333;
	font-weight: bold;
}

.jxim {
	list-style-image: none;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.jxky font {
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e7e7e7;
	line-height: 21px;
	list-style-type: none;
	padding-left: 12px;
	width: 300px;
	background-image: url(../images/pic_d.gif);
	background-repeat: no-repeat;
	margin-left: 5px;
	background-position: 2px;
	overflow: hidden;
	font-size: 12px;
	font-weight: normal;
}
.bkll {
	float: left;
	width: 767px;
}
.banner{float: left;width: 767px;margin-bottom:8px;}
.banner1{float: left;width: 767px;margin-bottom:8px; margin-top:5px;}
.gg {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.gg img {
	border: 1px solid #BBD9EA;
}
.bklr {
	float: left;
	width: 227px;
	margin-left: 3px;
}
.zhandian {
	margin-left: 20px;
	width: 200px;
	overflow: hidden;
	margin-top: 7px;
	line-height:20px;
}

.searchcontent {
	width: 238px;
	float: left;
	margin-right: 0px;
	padding-bottom: 5px;
}
.search {
	margin-left: 8px;
	width: 200px;
	overflow: hidden;
	margin-top: 7px;
	line-height:25px;
	text-align:center;
}
.searchcontent li { line-height:22px;padding-left:12px;}
.tuijianzixin {
	width: 238px;
	float: left;
	margin-right: 0px;
	padding-bottom: 5px;
}


.tuijianzixin li { 
line-height:22px;
border-bottom:1px dashed #bbb;
background:url(/images/dian.gif) no-repeat 3px 5px; 
padding-left:12px; 
float: left;
width: 220px;
}

.cxfc {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/pic_xbg.jpg);
	background-repeat: repeat-x;
	height: 122px;
	margin-top: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BAD8F0;
	border-left-color: #BAD8F0;
}
.gpic{
	clear:both;
	background-image: url(../images/pic_xbg.jpg);
	background-repeat: repeat-x;
	width: 998px;
	height:126px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BBD9EA;
	border-left-color: #BBD9EA;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BBD9EA;
	overflow:hidden;
}
.gpic a{
	display:block;
	margin:0;
	width:112px;
	height:100px;
	border:2px solid #e4e4e4;
}
.gpic a:hover{
	border:2px solid #BBD9EA;
	background:#eee;
}
.gpic img{

	border:0;
}
.gpic span{
	display:block;
	text-align:center;
	margin-top: 2px;
}
.gywm {
	background-color: #f4f4f4;
	width: 998px;
	border:1px solid #cccccc;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding-top:15px;
}

.gywm li {
	float: left;
	margin-left: 15px;
	padding-left: 15px;
	text-align: center;
	line-height:25px;
}
.bq {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 20px;
	float:left;
}
.yqlink {
	background-color: #f4f4f4;
	width: 998px;
	border:1px solid #cccccc;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}

.yqlink li {
	float: left;
	padding-left: 7px;
	line-height:25px;
	 white-space: nowrap;
	 padding-top:3px;
}
.mc {
	margin-top: 50px;
	font-weight: bold;
	color: #c00;
}
.lnav {
	width: 240px;
	float: left;
	height: 100%;
	margin-bottom: 5px;
}.lnav li {
	width: 240px;
	height: 26px;
	text-align: center;
	display: block;
	background-color: #D4E9EF;
}
.lnav ul {
	width: 240px;
}

.lnav li a {
	height: 21px;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	width: 240px;
	background-image: url(../images/t4_p.gif);
	background-repeat: repeat-x;
	display: block;
	text-align: center;
	padding-top: 5px;
}
.lnav a:hover {
	background-image: url(../images/t4.gif);
	background-repeat: repeat-x;
	height: 21px;
	width: 240px;
	display: block;
	color: #000000;
	padding-top: 5px;
}
.lnav img {
	margin-right: 20px;
	padding-right: 0px;
	padding-left: 0px;
}
.bx {
	background-color: #CCE4F0;
	height: 22px;
	width: 240px;
}
.lna {
	float: left;
	width: 240px;
}



.bbt {
	background-image: url(../images/pic_bt.jpg);
	background-repeat: repeat-x;
	height: 19px;
	padding-top: 10px;
	padding-left: 50px;
	font-weight: bold;
	color: #000000;
	font-size: 14px;
}
.news_s {
	width: 240px;
	float: left;
	margin-right: 0px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.news_bt {
	font-weight: bold;
	color: #333333;
	background-image: url(../images/pic_bt.jpg);
	height: 21px;
	padding-left: 5px;
	padding-top: 8px;
}
.news_bt a {
	color: #333333;
}
.news_bt span {
	margin-left: 120px;
	font-weight: normal;
}



.news_s font {
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e7e7e7;
	line-height: 21px;
	list-style-type: none;
	padding-left: 12px;
	width: 215px;
	background-image: url(../images/pic_d.gif);
	background-repeat: no-repeat;
	margin-left: 5px;
	background-position: 2px;
	overflow: hidden;
	font-size: 12px;
	font-weight: normal;
	margin-top: 2px;
}
.lisr {
	float: left;
	width: 750px;
	margin-left: 7px;
}
.dqwz {
	background-image: url(../images/dq.gif);
	height: 15px;
	background-repeat: no-repeat;
	background-position: 2px;
	border: 1px solid #D3E7F2;
	padding-left: 25px;
	padding-top: 5px;
	width: 723px;
}
.lbtp   {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	margin-top: 8px;
	margin-left: 10px;
	padding-bottom: 15px;
	float: left;
	width: 720px;
}
h2 {
	font-size: 24px;
	margin-top: 5px;
	text-align: center;
	width: 742px;
	font-family: Arial, Helvetica, sans-serif;

}
.list {
	margin-top: 5px;
	width: 748px;
	border: 1px solid #BBD9EA;
	margin-bottom: 5px;
	overflow:hidden;
}

.list li{
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e7e7e7;
	line-height: 21px;
	list-style-type: none;
	padding-left: 12px;
	width: 700px;
	background-image: url(../images/pic_d.gif);
	background-repeat: no-repeat;
	margin-left: 2px;
	background-position: 2px;
	overflow: hidden;
}

.list ul {
	background-image: url(../images/pic_bt.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 748px;
}
.wzb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e4e4;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

.fy {
	width: 700px;
	float: left;
	text-align: center;
	margin-top: 5px;
}
.contze {
	margin-top: 5px;

}
.cont {
	width: 728px;
	padding: 9px;
	float: left;
	line-height:22px;
	margin-top:5px;
	clear: both;
	height:600px;
	overflow-y:auto;
	scrollbar-base-color:#bad9ed;
	scrollbar-arrow-color:#fff;
	scrollbar-track-color:#d7eaf7;
	scrollbar-shadow-color:#8ec9ef;
	scrollbar-highlight-color:#d8edfa;
	scrollbar-3dlight-color:#eff8fd;
	scrollbar-darkshadow-Color:#54788f;
	overflow:hidden;
}

.list_js {
	margin-top: 5px;
	width: 748px;
	border: 1px solid #BBD9EA;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.list_js li {
	float: left;
	width: 720px;
	display: block;
	margin: 0px;
	padding-left: 15px;
}
.list_js img {
	border: 1px solid #BBD9EA;
	float: left;
	margin-right: 10px;
	height: 160px;
	width: 130px;
}
.xm {
	font-weight: bold;
	color: #CC3300;
	width: 710px;
	float: left;
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
	line-height: 20px;
	background-color: #F0F7FB;
	border: 1px solid #BBD9EA;
	text-align: center;
	overflow: hidden;
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.list_js font {
	float: left;
	line-height: 22px;
	font-weight: normal;
	width: 280px;
	font-size: 12px;
	display: block;
	background-color: #F0F7FB;
	margin-right: 2px;
	border: 1px solid #D0E6F3;
	margin-bottom: 2px;
	padding-left: 5px;
}
.jscont {
	width: 700px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 20px;
	background-color: #F3F9FC;
	border: 1px solid #D7E9F3;
	text-indent: 20px;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

.list_js {
	background-image: url(../images/pic_bt.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 748px;
}
.mz {
	float: left;
	width: 77px;
	font-weight: bold;
	line-height: 22px;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.list_ljs dl {
	width: 77px;
	float: left;
	display: block;
	margin-top: 0px;
	margin-bottom: 2px;
	border: 1px solid #E4e4e4;
	margin-right: 6px;
	margin-left: 6px;
}
.list_ljs img {
	height: 95px;
	width: 77px;
}

.list_ljs {
	background-image: url(../images/pic_bt.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 748px;
	border: 1px solid #BBD9EA;
	margin-top: 5px;
	text-align:center;
}
.list_ljs ul {
	padding-left: 7px;
}
.bmfs {
	margin: 5px;
	width: 210px;
	display: block;
	line-height: 22px;
}
.indexvideo {
	margin: 5px;
	width: 210px;
	display: block;
	line-height: 22px;
}
.sitedaohang {
	margin: 5px;
	width: 410px;
	display: block;
	line-height: 22px;
}